body {
    font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #eef0f0;
    color: #676a6c;
    font-size: 13px;
}

a {
    color: #676a6c;
}

.main_container {
    padding-top: 100px;
}

a {
    color: #676a6c;
}

a:hover {
    color: #1ab394;
    text-decoration: none;
}

.gray-bg {
    background-color: #f3f3f4;
}

.main_container {
	margin-top: 20px;
}

/* BEGIN BUTTONS */

.btn-primary {
    background-color: #1ab394;
    border-color: #1ab394;
    color: #FFFFFF;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active, .open .dropdown-toggle.btn-primary, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary[disabled]:hover {
    background-color: #18a689;
    border-color: #18a689;
    color: #FFFFFF;
}

.pagination > .active > a {
    background-color: #1ab394;
    border-color: #1ab394;
}

.pagination > li > a:hover
{
    color: #1ab394;
}

.pagination > li > a
{
    color: #1ab394;
}

/* END BUTTONS */

/* BEGIN FORM */

.form-control {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #e5e6e7;
    border-radius: 1px;
    color: inherit;
    display: block;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    font-size: 14px;
}

select::selection {
    background-color: #1ab394;
}

.input-group-addon {
    border: 1px solid #e5e6e7;
}

.form-control:focus, .single-line:focus {
    border-color: #1ab394 !important;
}

.form-control, .form-control:focus, .has-error .form-control:focus, .has-success .form-control:focus, .has-warning .form-control:focus, .navbar-collapse, .navbar-form, .navbar-form-custom .form-control:focus, .navbar-form-custom .form-control:hover, .open .btn.dropdown-toggle, .panel, .popover, .progress, .progress-bar {
    box-shadow: none;
}

/* END FORM */

.panel {
    border: 0px;
}

.panel-heading {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    border-color: #1ab394;
    /* border-color: #e7eaec; */
    border-image: none;
    border-style: solid solid none;
    border-width: 3px 0 0;
    color: inherit;
    margin-bottom: 0;
    padding: 14px 15px 7px;
    min-height: 48px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.panel-title {
    font-size: 13px;
}

.panel-body {
    border-color: #e7eaec;
    border-style: solid solid none;
    border-width: 1px 0;
}

.panel-footer {
    color: inherit;
    border-top: 1px solid #e7eaec;
    font-size: 90%;
    background: #ffffff;
    padding: 10px 15px;
}

.widget {
    border-radius: 5px;
    padding: 15px 20px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.widget_nopad {
    border-radius: 5px;
    margin-bottom: 10px;
}

.widget.style1 h2 {
    font-size: 30px;
}

.widget.style1 h1 {
    font-size: 60px;
}

.navy-bg {
    background-color: #1ab394;
    color: #ffffff;
}

.center-text { 
	text-align: center;
}

.no-margin-top {
	margin-top: 0px;
}

.hr-line-dashed {
    border-top-width: 1px;
    border-top-style: dashed;
    border-top-color: rgb(231, 234, 236);
    color: #ffffff;
    background-color: #ffffff;
    height: 1px;
    margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.no-ppadding {
	padding: 0;
}

/* 
 * SUMERNOTE
 * */
 
.note-toolbar {
    border: 0px;
}

.note-editor.note-frame {
    border: 0px;
<<<<<<< HEAD
}

.middle-box {
    max-width: 300px;
    z-index: 100;
    margin: 0 auto;
}

.loginscreen.middle-box {
    width: 300px;
=======
>>>>>>> 67d324322606ad5a33888274eaf4e16c4e1bdc68
}
